.orta_alan_10 .fiyat_1,.orta_alan_11 .fiyat_1,.orta_alan_12 .fiyat_1,.orta_alan_13 .fiyat_1,.orta_alan_14 .fiyat_1,.orta_alan_15 .fiyat_1,.orta_alan_16 .fiyat_1,.orta_alan_17 .fiyat_1,.orta_alan_18 .fiyat_1,.orta_alan_19 .fiyat_1 {
  width: 250px;
  height: 185px;
  /* Firefox v3.6+ */
  background-image: -moz-linear-gradient(50% 43% -90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* safari v4.0+ and by Chrome v3.0+ */
  background-image: -webkit-gradient(linear,50% 43%,50% 119%,color-stop(0, rgb(166,210,255)),color-stop(1, rgb(255,255,255)));
  /* Chrome v10.0+ and by safari nightly build*/
  background-image: -webkit-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* Opera v11.10+ */
  background-image: -o-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* IE v10+ */
  background-image: -ms-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  background-image: linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  width: 660px;
  height: 110px;
  border-color: rgb(77,166,255);
  border-width: 2px;
  /* Firefox v1.0+ */
  -moz-border-radius: 12px 11px 10px 12px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius: 12px 11px 10px 12px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius: 12px 11px 10px 12px;
  border-style: solid;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0)";






filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0);
  margin-top: 30px;
  float: left;
  margin-left: 20px;
}
.orta_alan_10 , .orta_alan_11 , .orta_alan_12 ,.orta_alan_13 , .orta_alan_14 ,.orta_alan_15, .orta_alan_16,.orta_alan_17 , .orta_alan_18 ,.orta_alan_19{
  height: 260px;
  width: 895px;
  /* Firefox v3.6+ */
  background-image: -moz-linear-gradient(48% 34% -90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  /* safari v4.0+ and by Chrome v3.0+ */
  background-image: -webkit-gradient(linear,48% 34%,48% 122%,color-stop(0, rgb(77,166,255)),color-stop(1, rgb(246,246,246)));
  /* Chrome v10.0+ and by safari nightly build*/
  background-image: -webkit-linear-gradient(-90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  /* Opera v11.10+ */
  background-image: -o-linear-gradient(-90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  /* IE v10+ */
  background-image: -ms-linear-gradient(-90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  background-image: linear-gradient(-90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  border-color: rgb(255,127,0);
  border-width: 2px;
  /* Firefox v1.0+ */
  -moz-border-radius: 18px 21px 22px 24px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius: 18px 21px 22px 24px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius: 18px 21px 22px 24px;
  border-style: solid;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff4da6ff,endColorstr=#fff6f6f6,GradientType=0)";








filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff4da6ff,endColorstr=#fff6f6f6,GradientType=0);
  margin-top: 10px;
}
.orta_alan_10 .resim, .orta_alan_11 .resim ,.orta_alan_12 .resim ,.orta_alan_13 .resim ,.orta_alan_14 .resim ,.orta_alan_15 .resim ,.orta_alan_16 .resim ,.orta_alan_17 .resim ,.orta_alan_18 .resim ,.orta_alan_19 .resim  {
  float: left;
  margin-top: 5px;
  margin-left: 5px;
}
.orta_alan_10 .rezervasyon,.orta_alan_11 .rezervasyon,.orta_alan_12 .rezervasyon,.orta_alan_13 .rezervasyon,.orta_alan_14 .rezervasyon,.orta_alan_15 .rezervasyon,.orta_alan_16 .rezervasyon,.orta_alan_17 .rezervasyon,.orta_alan_18 .rezervasyon,.orta_alan_19 .rezervasyon {
  clear: both;
  text-align: right;
  margin-bottom: 5px;
  margin-right: 5px;
  float: right;
  margin-top: -30px;
  height: 20px;
  width: 590px;
}

.orta_alan_10 .fiyat_1,.orta_alan_11 .fiyat_1,.orta_alan_12 .fiyat_1,.orta_alan_13 .fiyat_1,.orta_alan_14 .fiyat_1,.orta_alan_15 .fiyat_1,.orta_alan_16 .fiyat_1,.orta_alan_17 .fiyat_1,.orta_alan_18 .fiyat_1,.orta_alan_19 .fiyat_1 {
  width: 250px;
  height: 185px;
  /* Firefox v3.6+ */
  background-image: -moz-linear-gradient(50% 43% -90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* safari v4.0+ and by Chrome v3.0+ */
  background-image: -webkit-gradient(linear,50% 43%,50% 119%,color-stop(0, rgb(166,210,255)),color-stop(1, rgb(255,255,255)));
  /* Chrome v10.0+ and by safari nightly build*/
  background-image: -webkit-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* Opera v11.10+ */
  background-image: -o-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* IE v10+ */
  background-image: -ms-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  background-image: linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  width: 660px;
  height: 110px;
  border-color: rgb(77,166,255);
  border-width: 2px;
  /* Firefox v1.0+ */
  -moz-border-radius: 12px 11px 10px 12px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius: 12px 11px 10px 12px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius: 12px 11px 10px 12px;
  border-style: solid;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0)";

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0);
  margin-top: 30px;
  float: left;
  margin-left: 20px;
}
.orta_alan , .orta_alan_1 , .orta_alan_2 ,.orta_alan_3 , .orta_alan_4 ,.orta_alan_5, .orta_alan_6,.orta_alan_7 , .orta_alan_8 ,.orta_alan_9{
  height: 260px;
  width: 895px;
  /* Firefox v3.6+ */
  background-image: -moz-linear-gradient(48% 34% -90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  /* safari v4.0+ and by Chrome v3.0+ */
  background-image: -webkit-gradient(linear,48% 34%,48% 122%,color-stop(0, rgb(77,166,255)),color-stop(1, rgb(246,246,246)));
  /* Chrome v10.0+ and by safari nightly build*/
  background-image: -webkit-linear-gradient(-90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  /* Opera v11.10+ */
  background-image: -o-linear-gradient(-90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  /* IE v10+ */
  background-image: -ms-linear-gradient(-90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  background-image: linear-gradient(-90deg,rgb(77,166,255) 0%,rgb(246,246,246) 100%);
  border-color: rgb(255,127,0);
  border-width: 2px;
  /* Firefox v1.0+ */
  -moz-border-radius: 18px 21px 22px 24px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius: 18px 21px 22px 24px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius: 18px 21px 22px 24px;
  border-style: solid;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff4da6ff,endColorstr=#fff6f6f6,GradientType=0)";








filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff4da6ff,endColorstr=#fff6f6f6,GradientType=0);
  margin-top: 10px;
}
#arac_isim {
  background-color: rgb(77,166,255);
  /* Firefox v1.0+ */
  -moz-border-radius: 11px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius: 11px;
  font-weight: bold;
  color: #FFF;
  padding-top: 3px;
  padding-bottom: 3px;
  /* Firefox v1.0+ */
  -moz-border-radius: 18px 21px 22px 24px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius: 18px 21px 22px 24px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius: 18px 21px 22px 24px;


}
#resim {
  padding-top: 5px;
}
.resim_border {
  background-color:transparent;

border-color:rgb(255,255,255);
border-width:2px;
/* Firefox v1.0+ */
-moz-border-radius:18px 21px 22px 24px;
/* Safari v3.0+ and by Chrome v0.2+ */
-webkit-border-radius:18px 21px 22px 24px;
/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
border-radius:18px 21px 22px 24px;
border-style:solid;
}
.orta_alan .fiyat_1,.orta_alan_1 .fiyat_1,.orta_alan_2 .fiyat_1,.orta_alan_3 .fiyat_1,.orta_alan_4 .fiyat_1,.orta_alan_5 .fiyat_1,.orta_alan_6 .fiyat_1,.orta_alan_7 .fiyat_1,.orta_alan_8 .fiyat_1,.orta_alan_9 .fiyat_1 {
  width: 250px;
  height: 185px;
  /* Firefox v3.6+ */
  background-image: -moz-linear-gradient(50% 43% -90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* safari v4.0+ and by Chrome v3.0+ */
  background-image: -webkit-gradient(linear,50% 43%,50% 119%,color-stop(0, rgb(166,210,255)),color-stop(1, rgb(255,255,255)));
  /* Chrome v10.0+ and by safari nightly build*/
  background-image: -webkit-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* Opera v11.10+ */
  background-image: -o-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* IE v10+ */
  background-image: -ms-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  background-image: linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  width: 200px;
  height: 150px;
  border-color: rgb(77,166,255);
  border-width: 2px;
  /* Firefox v1.0+ */
  -moz-border-radius: 12px 11px 10px 12px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius: 12px 11px 10px 12px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius: 12px 11px 10px 12px;
  border-style: solid;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0)";













filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0);
  margin-top: 30px;
  float: left;
  margin-left: 20px;
}
.orta_alan .fiyat_2,.orta_alan_1 .fiyat_2,.orta_alan_2 .fiyat_2,.orta_alan_3 .fiyat_2,.orta_alan_4 .fiyat_2,.orta_alan_5 .fiyat_2,.orta_alan_6 .fiyat_2,.orta_alan_7 .fiyat_2,.orta_alan_8 .fiyat_2,.orta_alan_9 .fiyat_2 {
  width: 250px;
  height: 185px;
  /* Firefox v3.6+ */
  background-image: -moz-linear-gradient(50% 43% -90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* safari v4.0+ and by Chrome v3.0+ */
  background-image: -webkit-gradient(linear,50% 43%,50% 119%,color-stop(0, rgb(166,210,255)),color-stop(1, rgb(255,255,255)));
  /* Chrome v10.0+ and by safari nightly build*/
  background-image: -webkit-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* Opera v11.10+ */
  background-image: -o-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* IE v10+ */
  background-image: -ms-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  background-image: linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  width: 200px;
  height: 150px;
  border-color: rgb(77,166,255);
  border-width: 2px;
  /* Firefox v1.0+ */
  -moz-border-radius: 12px 11px 10px 12px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius: 12px 11px 10px 12px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius: 12px 11px 10px 12px;
  border-style: solid;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0)";



    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0);
  margin-top: 30px;
  float: left;
  margin-left: 20px;
}
.orta_alan .fiyat_3,.orta_alan_1 .fiyat_3,.orta_alan_2 .fiyat_3,.orta_alan_3 .fiyat_3,.orta_alan_4 .fiyat_3,.orta_alan_5 .fiyat_3,.orta_alan_6 .fiyat_3,.orta_alan_7 .fiyat_3,.orta_alan_8 .fiyat_3,.orta_alan_9 .fiyat_3 {
  width: 250px;
  height: 185px;
  /* Firefox v3.6+ */
  background-image: -moz-linear-gradient(50% 43% -90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* safari v4.0+ and by Chrome v3.0+ */
  background-image: -webkit-gradient(linear,50% 43%,50% 119%,color-stop(0, rgb(166,210,255)),color-stop(1, rgb(255,255,255)));
  /* Chrome v10.0+ and by safari nightly build*/
  background-image: -webkit-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* Opera v11.10+ */
  background-image: -o-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  /* IE v10+ */
  background-image: -ms-linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  background-image: linear-gradient(-90deg,rgb(166,210,255) 0%,rgb(255,255,255) 100%);
  width: 200px;
  height: 150px;
  border-color: rgb(77,166,255);
  border-width: 2px;
  /* Firefox v1.0+ */
  -moz-border-radius: 12px 11px 10px 12px;
  /* Safari v3.0+ and by Chrome v0.2+ */
  -webkit-border-radius: 12px 11px 10px 12px;
  /* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
  border-radius: 12px 11px 10px 12px;
  border-style: solid;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0)";




    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffa6d2ff,endColorstr=#ffffffff,GradientType=0);
  margin-top: 30px;
  float: left;
  margin-left: 20px;
}
.k_resim_border {
  border: 1px solid #FFF;
}

.sezon {
  color: #000;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #FFF;
}
#ay {
  border: 1px dotted #000;
}
#ay_1 {
  border-right-style: dotted;
  border-bottom-style: dotted;
  border-left-style: dotted;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-color: #000;
  border-bottom-color: #000;
  border-left-color: #000;
}



.orta_alan .resim, .orta_alan_1 .resim ,.orta_alan_2 .resim ,.orta_alan_3 .resim ,.orta_alan_4 .resim ,.orta_alan_5 .resim ,.orta_alan_6 .resim ,.orta_alan_7 .resim ,.orta_alan_8 .resim ,.orta_alan_9 .resim  {
  float: left;
  margin-top: 5px;
  margin-left: 5px;
}
.orta_alan .rezervasyon,.orta_alan_1 .rezervasyon,.orta_alan_2 .rezervasyon,.orta_alan_3 .rezervasyon,.orta_alan_4 .rezervasyon,.orta_alan_5 .rezervasyon,.orta_alan_6 .rezervasyon,.orta_alan_7 .rezervasyon,.orta_alan_8 .rezervasyon,.orta_alan_9 .rezervasyon {
  clear: both;
  text-align: right;
  margin-bottom: 5px;
  margin-right: 5px;
  float: right;
  height: 20px;
  width: 590px;
}


 

.r_lınk a:visited {
  color: #CCC;
}

.r_lınk {
  background-color:rgb(255,127,0);
/* Firefox v1.0+ */
-moz-border-radius:17px 20px 21px 23px;
/* Safari v3.0+ and by Chrome v0.2+ */
-webkit-border-radius:17px 20px 21px 23px;
/* Firefox v4.0+ , Safari v5.0+ , Chrome v4.0+ , Opera v10.5+  and by IE v9.0+ */
border-radius:17px 20px 21px 23px;

}
.r_lınk a {
  font-size: 16pt;
  color: #FFF;
  text-transform: capitalize;
  font-family: Tahoma, Geneva, sans-serif;
  text-decoration: none;
}
.r_lınk a:hover {
  color: #000;
  text-decoration: underline;
}



.k_yazi {
  font-size: 8px;
  color: #000;
  font-family: Verdana, Geneva, sans-serif;
}
.kiralama_gün {
  color: #000;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #FFF;
}
.gün {
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #FFF;
}
